Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarType Class Reference

Google calender type. More...

`#include <GoogleCalendarType.qc.dox.h>`

Inheritance diagram for GoogleDataProvider::GoogleCalendarType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields
| Field descriptions.

## Detailed Description

Google calender type.